﻿body {
	background-color: #edcdca;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0b0201;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0b0201;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0b0201;
}
h1 {
	font-size: 9pt;
	color: #0b0201;
}
h2 {
	font-size: 9pt;
	color: #0b0201;
}
h3 {
	font-size: 14pt;
	color: #0b0201;
	font-weight:lighter;
}
.Stil1 {color: #FFFFFF}


a:link {
	color: #323b5c;
	font-size: 9pt;
	text-decoration: none;
}
a:visited {
	color: #323b5c;
	font-size: 9pt;
	text-decoration: none;
}
a:hover {
	color: #4c5c97;
	font-size: 9pt;
	text-decoration: none;
}
a:active {
	color: #323b5c;
	font-size: 9pt;
	text-decoration: none;
}

.Stil2 {color: #FFFFFF}
.Stil3 {
	font-size: 12pt;
	font-weight: bold;
}
.Stil5 {font-size: 14pt}
.style1 {
	font-size: 10pt;
}
.Stil10 {font-size: 8pt}